/*======================================
Theme Name: Meomodo
Theme URI: https://www.dmptech.it/
Description: Tema personalizzato per Meo Modo Azienda Agricola
Version: 1.0
Author: Daniele Brunengo
Author URI: https://www.dmptech.it/
Template: Divi
======================================*/

/*COLORI:
Rosato: #841f3f
Smarroncello: #f7ead7;
*/

.mailicon:before {
content: "\e076";
position:relative;
font-family: 'ETmodules';
margin-right: 5px;
}

.phoneicon:before {
content: "\e090";
position:relative;
font-family: 'ETmodules';
margin-right: 5px;
}

.home .et_pb_section_0 {
	padding-top: 0 !important;
}

ul.et_mobile_menu {
	background-color: #841f3f !important;
}

.mobile_menu_bar.mobile_menu_bar_toggle {
	background-color: rgba(255,255,255,0.6);
	border-radius: 2px;
}

/*GALLERIA*/

.ug-textpanel-title {
	font-family: "Playfair Display", Georgia, "Times New Roman", serif !important;
}

.ug-tab {
	color: #841f3f !important;
	border-color: #841f3f !important;
	border: 2px solid !important;
	border-radius: 0px !important;
	background-color: #ffffff !important;
	padding: 0.3em 2em !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	line-height: 1.7em !important;
	transition-delay: 0s !important;
	transition-duration: 0.3s !important;
	transition-property: all !important;
	transition-timing-function: ease !important;
	min-width: 160px;
}

.ug-tab.ug-tab-selected {
	color: #ffffff !important;
	background-color: #841f3f !important;
	border-color: #841f3f !important;
}

/*POST*/

.single-post .et_post_meta_wrapper img {
	display: none !important;
}

.single-post header#main-header {
	background-color: #841f3f;
}

/*BLOG*/

@media only screen and (min-width: 981px) {
	.et_pb_posts .et_pb_post img,
	.et_pb_posts .et_overlay {
		width: 38%;
		height: auto !important;
		margin-right: 4%;
		float: left;
	}
	.et_pb_posts .entry-title,
	.et_pb_posts .post-meta,
	.et_pb_posts .post-content { 
	    float: right; 
	    width: 58%; 
	}
	body.rtl .et_pb_posts .et_pb_post img,
	body.rtl .et_pb_posts .et_overlay {
		float: right;
		margin-left: 4%;
		margin-right: 0;
	}
	body.rtl .et_pb_posts .entry-title,
	body.rtl .et_pb_posts .post-meta,
	body.rtl .et_pb_posts .post-content { 
	    float: left; 
	}
}